-- 基础信息
base_info = {
	group_id = 133102387
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 387002, monster_id = 21010101, pos = { x = 1368.175, y = 204.598, z = 647.215 }, rot = { x = 0.000, y = 155.311, z = 0.000 }, level = 18, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 5 },
	{ config_id = 387003, monster_id = 21010101, pos = { x = 1366.459, y = 205.024, z = 645.160 }, rot = { x = 0.000, y = 106.095, z = 0.000 }, level = 18, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 387001, gadget_id = 70211101, pos = { x = 1369.003, y = 205.438, z = 645.411 }, rot = { x = 18.755, y = 300.889, z = 330.477 }, level = 16, drop_tag = "解谜低级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 5 },
	{ config_id = 387005, gadget_id = 70211101, pos = { x = 1387.981, y = 199.944, z = 699.322 }, rot = { x = 350.454, y = 140.551, z = 0.958 }, level = 16, drop_tag = "解谜低级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 387002, 387003 },
		gadgets = { 387001, 387005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
